# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = groovy-docs
pkgbase = groovy-docs
xdata = pkgtype=pkg
pkgver = 5.0.6-1
pkgdesc = Documentation for the Groovy programming language
url = https://groovy-lang.org/
builddate = 1782595296
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 213445932
arch = any
license = Apache-2.0
